LibDeflate

Pure Lua compressor and decompressor with high compression ratio using DEFLATE/zlib format.

$ luarocks install libdeflate

Pure Lua compressor and decompressor with high compression ratio using DEFLATE/zlib format. No dependencies.

Versions

scm-1devArchived2 years ago1 download
1.0.2-12 years ago14,571 downloads
1.0.1-12 years ago1,112 downloads
1.0.0-14 years ago3,130 downloads
0.9.0-44 years ago102 downloads
0.9.0-34 years ago13 downloads
0.9.0-24 years ago13 downloads
0.9.0-14 years ago14 downloads

Dependencies

lua >= 5.1, < 5.5

Labels

Manifests